if(!self.__appxInited) {
self.__appxInited = 1;
require('@alipay/appx-compiler/lib/sjsEnvInit');

require('./config$');
require('./importScripts$');

var AFAppX = self.AFAppX;
self.getCurrentPages = AFAppX.getCurrentPages;
self.getApp = AFAppX.getApp;
self.Page = AFAppX.Page;
self.App = AFAppX.App;
self.my = AFAppX.bridge || AFAppX.abridge;
self.abridge = self.my;
self.Component = AFAppX.WorkerComponent || function(){};
self.$global = AFAppX.$global;
self.requirePlugin = AFAppX.requirePlugin;


if(AFAppX.registerApp) {
  AFAppX.registerApp({
    appJSON: appXAppJson,
  });
}

if(AFAppX.compilerConfig){ AFAppX.compilerConfig.component2 = true; }

function success() {
require('../../app');
require('../../components/foottip/foottip?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../pages/index/index?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/test/test?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/recharge-active/recharge-active?hash=55a54d58d54db023cdd93414867929a95382a8fa');
require('../../pages/pay/pay?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/inputcode/inputcode?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/use_bike/use_bike?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/authorization/authorization?hash=55a54d58d54db023cdd93414867929a95382a8fa');
require('../../pages/buy-card/buy-card?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/pay_success/pay_success?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/depoSuce/depoSuce?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/charge_rule/charge_rule?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/balance/balance?hash=55a54d58d54db023cdd93414867929a95382a8fa');
require('../../pages/change_mobile/change_mobile?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/trip/trip?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/coupon/coupon?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/breakdown/breakdown?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/weizhang/weizhang?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/mine_card/mine_card?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/ride_zige/ride_zige?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/refund_success/refund_success?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/my_account/my_account?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/ride_rule/ride_rule?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/account_details/account_details?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/trip_detail/trip_detail?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/real_name/real_name?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/set_up/set_up?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/mine/mine?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/phone_verif/phone_verif?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/phonelogin/phonelogin?hash=55a54d58d54db023cdd93414867929a95382a8fa');
require('../../pages/logs/logs?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../components/foottip/foottip?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/mine_data/mine_data?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/user_rules/user_rules?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/weizhang_detail/weizhang_detail?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/agreement/agreement?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/parking/parking?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
}
self.bootstrapApp ? self.bootstrapApp({ success }) : success();
}